Issue 120579 - testgui: testscripts for TableBorderProperty Function in presentation
testgui: testscripts for TableBorderProperty Function in presentation
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
OOo 3.4 Beta
All All
: P3 normal
: 4.0.0
Assigned To: liuping
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-15 08:25 UTC by liuping
Modified: 2013-07-11 12:04 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
BorderProperty.patch (3.68 KB, text/plain)
2012-08-15 08:25 UTC, liuping
no flags Details
BorderProperty.patch (3.68 KB, patch)
2012-08-15 08:42 UTC, liuping
no flags Details | Diff
BorderProperty.patch (8.35 KB, text/plain)
2012-08-15 09:39 UTC, liuping
no flags Details
ChangeTableBorderProperty.patch (8.31 KB, patch)
2012-08-17 03:15 UTC, liuping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description liuping 2012-08-15 08:25:54 UTC
Created attachment 78952 [details]
BorderProperty.patch

In this patch, Support for Win&Linux&Mac platform
With this new patch, user could Select predefined table , setTableBorderStyle:LineStyle/
                    LineColor/
                    Area_Border_Synchronize/
                    Spacing to contents(Left/Right/Top/Bottom) 
and assert
Comment 1 liuping 2012-08-15 08:42:40 UTC
Created attachment 78955 [details]
BorderProperty.patch
Comment 2 liuping 2012-08-15 09:39:45 UTC
Created attachment 78963 [details]
BorderProperty.patch
Comment 3 liuping 2012-08-17 03:15:59 UTC
Created attachment 78981 [details]
ChangeTableBorderProperty.patch

modify assert statement
Comment 4 SVN Robot 2012-08-17 06:18:02 UTC
"liuzhe" committed SVN revision 1374152 into trunk:
#120579# - tesgui: testscripts for TableBorderProperty Function in presentati...
Comment 5 Yan Ji 2012-08-19 03:37:48 UTC
This script has been comitted.